/*     241317 : 이미지      */
.img__241317__ {position: relative;max-width:100%}
.img__241317__ * {box-sizing:border-box}
.img__241317__ a {display:block;vertical-align:top}
.img__241317__ img {width:px;vertical-align:top}
.img__241317__ div {position:static;bottom: 0;padding:10px 0;font-size:20px;font-weight:bold;color:#076324;background:#fff;}

@media all and (min-width:768px) {
	.img__241317__ div {position: absolute;width: 62%;padding: 20px;font-size:28px;}
}

/*     241318 : 장문 텍스트      */
.textarea__241318__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__241318__ p {font-size:15px}
}

/*     241319 : 한줄 텍스트      */
.text__241319__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__241319__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__241319__ p {font-size:15px}
}

